/** Width between 1200x to 0
 *  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 */

@media (min-width: 1200px) {
	
  #header {
  background: url("../images/sacha-rodage-affiche3.jpeg") no-repeat scroll;
  									background-size: 370px, auto, contain;
        background-position: center 180px;
  /*height: 100vh;*/
      min-height: 60vh; 
      height: auto;  
  width: 100%;

}


#header .header-content {
  height: 50vh;
  background-image: url("../images/acc_title_sacha.png");
  background-repeat: no-repeat;
  background-position: center 100px;
  background-size: 700px;
}


    .title-plat-pays{
  background: url("../images/enrodagetitre.png") no-repeat scroll;
  height: 300px;
    background-size: 580px;
  text-align: center;
  justify-content: center;
  margin-left:270px;
  margin-top:290px;
margin-bottom:-150px;
}


    

.home{max-height: 1200px;}
	
	
	
	
.list-social{
  margin-top: 300px; 
  margin-left:440px;
    
}




#social-list-nav{
	width:160px;
	margin-top:-4px;
}


#social-list-nav a{
	float:right; 
	width:auto;
	margin-left:20px;
}



#iconify_top{
	color: #fef494;
	margin:0; 
	padding:0;	
}


#social-list-nav .ion-social-facebook{font-size: 25px;}
#social-list-nav .ion-social-instagram{font-size: 25px;}
#social-list-nav .ion-social-youtube{font-size: 25px;}
#social-list-nav #iconify_top{font-size: 21px; margin-top:3px; margin-right:-3px;}




h4.section-title{
		color:#000; 
		font-size: 2em; 
		margin-top: 50px; 
		text-transform: uppercase; 
		text-align:left;
	}
  
}




/** Width between 992px to 1199px
 *  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 */

@media (min-width: 992px) and (max-width: 1199px) {
	
#header {
  background: url("../images/sacha-rodage-affiche3.jpeg") no-repeat scroll center;
  									/*background-size: 570px, auto, contain;*/
									
  background-size: 340px, auto, contain;
        background-position: center 180px;
		
		
  height: 100vh;
  width: 100%;
/*background-color:#365171;*/

}

.titre-deuxieme{
    padding-bottom:140px !important;
}

#header .header-content {
  height: 44vh;
  text-align: center;
  width: 100%;
  display: flex;
  justify-content: center;

  background-image: url("../images/acc_title_sacha.png");
  background-repeat: no-repeat;
  background-position: 120px 120px;
  background-size: 700px;
}


.title-plat-pays{
  background: url("../images/enrodagetitre.png") no-repeat scroll;
  height: 200px;
    background-size: 700px;
  text-align: center;
  justify-content: center;
  margin-left:130px;
  margin-top:200px;
  
  
  
  /*margin-left:200px;
  margin-top:570px;*/
  
  
}


.list-social{
  margin-top: 300px; 
  margin-left:440px;
    
}

nav ul li{
	margin-left:10px;
	margin-right:10px;
	
}





#social-list-nav{
	/*width:140px;*/
	margin-top:-4px;
}


#social-list-nav a{
	float:right; 
	width:auto;
	margin-left:15px;
}



#iconify_top{
	color: #fef494;
	margin:0; 
	padding:0;	
}


#social-list-nav .ion-social-facebook{font-size: 20px;}
#social-list-nav .ion-social-instagram{font-size: 20px;}
#social-list-nav .ion-social-youtube{font-size: 20px;}
#social-list-nav #iconify_top{font-size: 15px; margin-top:3px; margin-right:-3px;}






h4.section-title{
		color:#000; 
		font-size: 2em; 
		margin-top: 50px; 
		text-transform: uppercase; 
		text-align:left;
	}
	
	

}

/** Width between 768px to 991px
 *  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 */

@media (min-width: 768px) and (max-width: 991px) {
  /* Navbar */
  nav {
    padding: 10px 15px;
  }
  .nav-menu {
    margin-top: 40px;
    display: none;
    float: none;
    width: 100%;
  }
  .nav-menu li {
    float: none;
    width: 100%;
    text-align: center;
    /*border-top: 1px solid #f7f7f7;*/
;
    line-height: 45px;
    margin-left: 0;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .responsive {
    float: right;
    padding-top: 15px;
    display: block;
  }

.titre-deuxieme{
    padding-bottom:140px !important;
}
/* About */
  .head-info .header-content .cmaster h1 {
    font-size: 32px;
  }
  
  
    
  /* About */
  .head-info .header-content .cmaster h1 {
    font-size: 32px;
  }
  
  #about .div-img-bg {
    padding: 0;
  }
  #about .div-img-bg .about-img img {
    margin-top: 0%;
    margin-left: calc(0% - 0px);
  }
  #about .about-descr .p-heading {
    font-size: 20px;
  }
  #about .about-descr .separator {
    max-width: 100%;
    margin-bottom: 0;
  }
  /* portfolio */
  #portfolio .portfolio-list .nav li {
    float: none;
    margin: 20px;
    display: inline-block;
  }
  
  /* Contact */
  .contact-contact {
    margin-bottom: 30px;
	margin-top: 30px;
  }
  /* Footer */
  #footer .socials-media ul li {
    margin-right: 10px;
    margin-left: 10px;
    float: none;
    display: inline-block;
  }
  
  
  
  

  .header-content h2 .typed {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 27px;
  color: #fef494;
  text-transform: uppercase;
}

  .header-content h1{
  font-weight: 900;
  font-size: 65px;
  line-height:55px;
}


.header-content p {
	width:300px;
	font-size:10px; 
	padding:0; 
	text-transform:uppercase;
    letter-spacing: 5px;
	color: #fff;
	font-weight: 500;
	line-height:12px;
	margin:10px;
	text-align:center;
}



#header {
  background: url("../images/sacha-rodage-affiche3.jpeg") no-repeat scroll center;
  									background-size: 290px, auto, contain;
  height: 90vh;
  width: 100%;
/*background-color:#365171;*/

}


#header .header-content {
  height: 40vh;
  text-align: center;
  width: 100%;
  display: flex;
  justify-content: center;
  background: url("../images/acc_title_sacha.png") no-repeat scroll 15px 70px;
  									background-size: 650px, auto, contain;
}

.title-plat-pays{
  background: url("../images/enrodagetitre.png") no-repeat scroll;
  height: 200px;
    background-size: 580px;
  text-align: center;
  justify-content: center;
  margin-left:60px;
  margin-top:220px;
  margin-bottom: -80px;
}





	
.list-social{
    
  margin-top: 300px; 
  margin-left:440px;
    
}




#social-list-nav{
	width:155px;
	margin:auto;
}


#social-list-nav a{
	float:right; 
	width:auto;
	margin-right:20px;
}



#iconify_top{
	color: #fef494;
	margin:0; 
	padding:0;	
}


#social-list-nav .ion-social-facebook{font-size: 25px;}
#social-list-nav .ion-social-instagram{font-size: 25px;}
#social-list-nav .ion-social-youtube{font-size: 25px;}
#social-list-nav #iconify_top{font-size: 19px; margin-top:3px; margin-right:-3px;}




h4.section-title{
		color:#000; 
		font-size: 2em; 
		margin-top: 50px; 
		text-transform: uppercase; 
		text-align:center;
	}

h4.section-title2{
		color:#fef494; 
		font-size: 2em; 
		margin-top: 50px; 
		text-transform: uppercase; 
		text-align:center;
	}

}

/** Width between 767px to 0
 *  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 */

@media (max-width: 767px) {
  /* Navbar */
  nav {
    padding: 20px 15px;
  }
  .nav-menu {
    margin-top: 40px;
    display: none;
    float: none;
    width: 100%;
  }
  .nav-menu li {
    float: none;
    width: 100%;
    text-align: center;
    /*border-top: 1px solid #f7f7f7;*/
;
    line-height: 45px;
    margin-left: 0;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .responsive {
    float: right;
    padding-top: 15px;
    display: block;
  }
    
 /* About */
  .head-info .header-content h1 {
    font-size: 32px;
  }
  
    
  /* About */
  .head-info .header-content h1 {
    font-size: 32px;
  }
  #about .div-img-bg {
    padding: 0;
  }
  #about .div-img-bg .about-img img {
    margin-top: 0%;
    margin-left: calc(0% - 0px);
  }
  #about .about-descr .p-heading {
    font-size: 20px;
  }
  #about .about-descr .separator {
    max-width: 100%;
    margin-bottom: 0;
  }
  /* portfolio */
  #portfolio .portfolio-list .nav li {
    float: none;
    margin: 20px;
    display: inline-block;
  }
  
  /* Contact */
  .contact-contact {
    margin-bottom: 30px;
  }
  /* Footer */
  #footer .socials-media ul li {
    margin-right: 10px;
    margin-left: 10px;
    float: none;
    display: inline-block;
  }
  
 
  .header-content h2 .typed {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 19px;
  color: #fef494;
  text-transform: uppercase;
}

  .header-content h1{
  font-weight: 900;
  font-size: 45px;
  line-height:38px;
  margin:0; 
  padding:0;
}


.header-content p {
	width:200px!important;
	font-size:9px!important; 
	padding:0; 
    letter-spacing: 5px;
	color: #fff;
	font-weight: 500;
	line-height:12px;
	margin:10px;
	text-align:left;
}





#header {
  background: url("../images/sacha-rodage-affiche3.jpeg") no-repeat scroll center;
  									background-size: 450px, auto, contain;
  height: 100vh;
  width: 100%;
/*background-color:#365171;*/

}


#header .header-content {
  height: 25vh;
  text-align: center;
  width: 100%;
  display: flex;
  justify-content: center;
  background: url("../images/acc_title_sacha.png") no-repeat scroll center bottom ;
  									background-size: 440px, auto, contain;
}
    
    
 .title-plat-pays{
  background: url("../images/enrodagetitre.png") no-repeat scroll;
    background-size: 800px;
  height: 200px;
  text-align: center;
  justify-content: center;
  margin-left:0px;
     margin-top: 180px;
        margin-bottom: 100px;
}



.list-social{
    
  margin-top: 300px; 
  margin-left:440px;
    
}




#social-list-nav{
	width:155px;
	margin:auto;
}


#social-list-nav a{
	float:right; 
	width:auto;
	margin-right:20px;
}



#iconify_top{
	color: #fef494;
	margin:0; 
	padding:0;	
}


#social-list-nav .ion-social-facebook{font-size: 25px;}
#social-list-nav .ion-social-instagram{font-size: 25px;}
#social-list-nav .ion-social-youtube{font-size: 25px;}
#social-list-nav #iconify_top{font-size: 19px; margin-top:3px; margin-right:-3px;}








h4.section-title{
		color:#000; 
		font-size: 2em; 
		margin-top: 50px; 
		text-transform: uppercase; 
		text-align:center;
	}

}





/*----------------------------*/

table {
	/*background-color:#fef494;*/
	border-collapse:collapse;
	width:100%;
	
}
th {
	color:#000;
	
}
/*tr.white-txt{
	color:#000;
}*/

tr {
	color:#000;
}

th, td {
	text-align:left;
	padding:20px;
	/*border-right:1px solid white;*/
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 900;
    font-size: 1.4em;

}


th, td a{
	text-align:center;
	/*border-right:1px solid white;*/
}
th:last-child, td:last-child {
	border-right:0;

}
tbody tr:nth-child(odd) {
	/*background:#fef494;*/
	font-weight:500;
				border-bottom:1px solid lightgray;

}
tbody tr:nth-child(even) {
	/*background:#fef494;*/
	font-weight:500;
				border-bottom:1px solid lightgray;

}



@media screen and (max-width:800px) {
/* table {
    display:flex;
}

tbody {
    flex:1;
} */
	
	h4.section-title{
		color:#000; 
		font-size: 2em; 
		margin-top: 50px; 
		text-transform: uppercase; 
		text-align:center;
		
	}
	
	
	thead {
		width:20%;
		min-width:90px;
	}

	tr {
		display:flex;
		flex-direction:column;
	}
	th, td {
		text-align:center;
		border-right:0;
		padding:5px;
																font-size:22px;
		/*border-bottom:1px solid black;*/
	}
	tr:last-child td:last-child {
		border-bottom:0;
	}
	
	tbody tr:nth-child(odd) {
	/*background:#fef494;*/
	font-weight:800;
				border-bottom:none;
				padding-bottom:25px;
				padding-top:20px;
		       border-top:1px dashed #000;

}

    tbody tr:nth-child(even) {
	/*background:#fef494;*/
	font-weight:800;
				border-bottom:none;
				padding-bottom:25px;
				padding-top:20px;
		       border-top:1px dashed #000;
				

}


   .button {
  transition-duration: 0.1s;
  background-color: #f57b20;
  padding:15px;
  max-width:400px;
  margin:auto;
}
    
    
    
 #header {
  background: url("../images/sacha-rodage-affiche3.jpeg") no-repeat scroll center 90px;
  									background-size: 270px, auto, contain;
  height: 100vh;
  width: 100%;
/*background-color:#365171;*/

}


#header .header-content {
  height: 15vh;
  text-align: center;
  width: 100%;
  display: flex;
  justify-content: center;
  background: url("../images/acc_title_sacha.png") no-repeat scroll center 40px;
  									background-size: 290px, auto, contain;
}

    
    

   .title-plat-pays {
       background: url("../images/enrodagetitre.png") no-repeat scroll bottom;
    background-size: 290px;
       height: 100px;
  /*margin:auto;*/
       
       text-align: center;
  justify-content: center; 
  margin-top:360px!important; 
margin-bottom:0px;
  
}

.titre-deuxieme {
    font-size:2.5em; 
  margin-bottom: 2px; 
    letter-spacing: -3px;
  color:#fef494;
    text-transform: uppercase;
}





.header-content p {
	width:300px;
	font-size:10px; 
	padding:0; 
	text-transform:uppercase;
    letter-spacing: 5px;
	color: #fff;
	font-weight: 500;
	line-height:12px;
	margin:10px;
	text-align:center;
}



/*.title-plat-pays{
  text-align: center;
  justify-content: center;
  width:200px;
  margin:auto;
  margin-top:20px;
}*/



	/*tbody tr:not(:first-child) td::before {
		position:absolute;
		content:'Pseudo';
		color:white;
		font-weight:bold;
		width:calc(20% - 13px);
		min-width:90px;
		padding:5px;
		border-bottom:1px solid black;
		margin-left:calc(-20% - 2px);
		margin-top:-5px;
	}
	tbody tr:last-child td:last-child::before {
		border-bottom:0;
	}
	tbody tr:not(:first-child) td:nth-of-type(2)::before {
		content:'Age';
	}
	tbody tr:not(:first-child) td:nth-of-type(3)::before {
		content:'Classement';
	}*/

}
@media screen and (max-width:461px) {
	tbody tr:not(:first-child) td::before {
		margin-left:-95px;
	}
}